%{!?perl_vendorlib: %define perl_vendorlib %(eval "`%{__perl} -V:installvendorlib`"; echo $installvendorlib)}

Summary: A Perl library for Japanese character code conversion.
Name: jcode.pl
Version: 2.13
Release: 9.2
License: Distributable
Group: System Environment/Libraries
Source0: ftp://ftp.iij.ad.jp/pub/IIJ/dist/utashiro/perl/%{name}-%{version}
Source1: ftp://ftp.iij.ad.jp/pub/IIJ/dist/utashiro/perl/%{name}-history
BuildRoot: %{_tmppath}/%{name}-%{version}-root
BuildArch: noarch
Requires: perl(:MODULE_COMPAT_%(eval "`%{__perl} -V:version`"; echo $version))

%description
A Perl library for Japanese character code conversion.


%install
rm -rf $RPM_BUILD_ROOT

mkdir -p $RPM_BUILD_ROOT%{perl_vendorlib}
install -c -m 0644 $RPM_SOURCE_DIR/%{name}-%{version} $RPM_BUILD_ROOT%{perl_vendorlib}/%{name}
install -c -m 0644 $RPM_SOURCE_DIR/%{name}-history $RPM_BUILD_DIR/

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%{perl_vendorlib}/%{name}
%doc %{name}-history

%changelog
* Thu Jun 17 2004 Akira TAGOH <tagoh@redhat.com> 2.13-9.2
- FC2 updates to fix (#124756, #125395)

* Tue Mar 02 2004 Elliot Lee <sopwith@redhat.com>
- rebuilt

* Fri Feb 13 2004 Elliot Lee <sopwith@redhat.com>
- rebuilt

* Mon Feb 10 2003 Tim Powers <timp@redhat.com>
- rebuild

* Wed Nov 20 2002 Tim Powers <timp@redhat.com>
- rebuild on all arches

* Thu Jul 18 2002 Akira TAGOH <tagoh@redhat.com> 2.13-6
- add the owned directory.

* Fri Jun 21 2002 Tim Powers <timp@redhat.com>
- automated rebuild

* Thu May 23 2002 Tim Powers <timp@redhat.com>
- automated rebuild

* Wed Jan 09 2002 Tim Powers <timp@redhat.com>
- automated rebuild

* Tue Aug 14 2001 Yukihiro Nakai <ynakai@redhat.com>
- Fix lisence description

* Fri Jan 25 2001 Yukihiro Nakai <ynakai@redhat.com>
- Update to 2.13
- Change path

* Fri Aug 04 2000 Satoru SATO <ssato@redhat.com>
- rebuild for new glibc

* Sat Mar 14 2000 Chris Ding <cding@redhat.com>
- initial version
